/* CSS Document */
@font-face{
	font-family:'varsityRegular';
    src: url('font/varsity_regular.ttf');
	}

#contenedor{
	 width:auto;
	 margin-left: auto;
     margin-right: auto;
	 padding-top:1%;
	 bottom: red solid 5px;
	}

.rectangulo_corto{
   width:auto;
  box-shadow : rgba(0,0,0,0.5) 0px 0px 2em; ;
  cursor:pointer;
margin-bottom:auto;
border-radius:10px;
border:#00F solid 1px;
font-size:16px;
	}
	
.rectangulo_largo{
	margin-top:3%;
  width:auto;
  height:auto;
  box-shadow : rgba(0,0,0,0.5) 0px 0px 2em; ;
  cursor:pointer;
margin-bottom:auto;
border-radius:10px;
border:#00F solid 1px;
font-size:16px;
	
	}
	.rectangulo_largo p{
		padding:1em;
		text-align:justify;
		font-size:16px;
	}
	
	
	#login form{
		font-weight:bold;
		
		line-height:100%;
		width:100%;

	}
	
	.titulo_iniciarS{
		border-top-left-radius: 10px;
        border-top-right-radius: 10px; 
		background-color:#06C; 
		height:30px; 
		padding-top:15px; 
		color:#FFF;
		text-align:center;
		margin-left: auto;
        margin-right: auto;
		
		
		}
		#slider{
			width:auto;
			height:auto;
			margin-top:2%;
			border-radius:10px;
			box-shadow : rgba(0,0,0,0.5) 0px 0px 2em;
		    margin-left: auto;
            margin-right: auto;
				
			
						
	
			/*height:100px;			
			border-radius: 3%;
			/*box-shadow : rgba(0,0,0,0.5) 2px 10px 2em;
			/*background-image:url(../img/mar.jpg);
			background-size: cover;*/
			}

		
		#slider img
		{
			width:100%;
			height:auto;
			border-radius:10px;
			max-width:100%;
			
			
			
						
			}
		
		.rectangulo_corto ,.rectangulo_largo, #slider
		{
			display:inline-block;
			vertical-align: top;
			

			}
	footer {
		text-align:center;
		margin-top:9%;
		background-color:#000;
		color:#FFF;
		margin-right:auto;
		margin-left:auto;	
		box-shadow : rgba(0,0,0,0.9) 0px 0px 4em;
		width:auto;		
			
					
		}

		#dato p {


			
		}